<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:orientation="vertical">

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="32dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/text_theme"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="已有相似问题去看看？" />

    <LinearLayout
        android:id="@+id/content_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="32dp"
        android:layout_marginRight="16dp"
        android:background="@drawable/dialog_community_content_bg"
        android:orientation="vertical"
        android:padding="12dp"
        app:layout_constraintTop_toBottomOf="@id/title">

        <TextView
            android:id="@+id/content_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/text_3a3a3a"
            android:textSize="14sp"
            tools:text="1888的英雄哪个比较好上分啊？" />

        <TextView
            android:id="@+id/content_des"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="6dp"
            android:textColor="@color/hint"
            android:textSize="11sp"
            tools:text="168 关注 · 8 回答" />

    </LinearLayout>


    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/dialog_community_content_corner"
        app:layout_constraintBottom_toTopOf="@id/content_container"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="28dp"
        android:src="@drawable/ic_right_arrow"
        app:layout_constraintBottom_toBottomOf="@id/content_container"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/content_container" />


    <View
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="24dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:background="@color/ui_background"
        app:layout_constraintTop_toBottomOf="@id/content_container" />

    <TextView
        android:id="@+id/negative"
        android:layout_width="0dp"
        android:layout_height="44dp"
        android:gravity="center"
        android:textColor="@color/text_theme"
        android:textSize="13sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/positive"
        app:layout_constraintTop_toBottomOf="@id/line"
        tools:text="继续提问" />

    <TextView
        android:id="@+id/positive"
        android:layout_width="0dp"
        android:layout_height="44dp"
        android:background="@color/primary_theme"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintLeft_toRightOf="@id/negative"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/line"
        tools:text="去看看" />

</androidx.constraintlayout.widget.ConstraintLayout>